Bug 116391

Summary: repocopy graphics/cegui to graphics/cegui04
Product: Ports & Packages Reporter: Oliver Lehmann <oliver>
Component: Individual Port(s)Assignee: Oliver Lehmann <oliver>
Status: Closed FIXED    
Severity: Affects Only Me CC: oliver
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   

Description Oliver Lehmann freebsd_committer 2007-09-16 10:20:01 UTC
	to make graphics/ogre3d12 compile, please repocopy graphics/cegui to
	graphics/cegui04
Comment 1 Edwin Groothuis freebsd_committer 2007-09-16 10:20:28 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2007-09-16 10:20:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

Submitter is maintainer and has GNATS access
Comment 3 Oliver Lehmann freebsd_committer 2007-09-16 15:11:15 UTC
State Changed
From-To: open->repocopy

set to portmgr/repocopy 


Comment 4 Oliver Lehmann freebsd_committer 2007-09-16 15:11:15 UTC
Responsible Changed
From-To: oliver->portmgr

set to portmgr/repocopy
Comment 5 Joe Marcus Clarke freebsd_committer 2007-09-17 17:57:50 UTC
State Changed
From-To: repocopy->closed

Repocopy complete.
Comment 6 Joe Marcus Clarke freebsd_committer 2007-09-17 17:58:10 UTC
State Changed
From-To: closed->open

Repocopy complete. 


Comment 7 Joe Marcus Clarke freebsd_committer 2007-09-17 17:58:10 UTC
Responsible Changed
From-To: portmgr->oliver

Repocopy complete.
Comment 8 Oliver Lehmann freebsd_committer 2007-09-19 15:45:13 UTC
State Changed
From-To: open->closed

committed